{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "outDir": "../../dist/out-tsc/apps/second-app",
    "types": []
  },
  "exclude": ["src/test-setup.ts", "**/*.spec.ts"],
  "include": [
    "**/*.ts",
    "../../libs/second-app/landing-page/src/index.ts"
  ]
}
